a:link,
a:active,
a:visited,
a:hover{text-decoration: underline;}

.sFooter a:link{color: #b2b2b2; cursor:hand;text-decoration: underline;}
.sFooter a:active{color: #b2b2b2; cursor:hand;text-decoration: underline;}
.sFooter a:visited{color: #b2b2b2;cursor:hand;text-decoration: underline;}
.sFooter a:hover{color: white; cursor:hand;text-decoration: underline;}

#SideBar a:link{color: #b2b2b2; cursor:hand;text-decoration: underline;}
#SideBar a:active{color: #b2b2b2; cursor:hand;text-decoration: underline;}
#SideBar a:visited{color: #b2b2b2;cursor:hand;text-decoration: underline;}
#SideBar a:hover{color: white; cursor:hand;text-decoration: underline;}

.AdminBit a:link{color: #cc0000; cursor:hand;text-decoration: none;}
.AdminBit a:active{color: #cc0000; cursor:hand;text-decoration: none;}
.AdminBit a:visited{color: #cc0000; cursor:hand;text-decoration: none;}
.AdminBit a:hover{color: #cc0000; cursor:hand;text-decoration: none;}


.RedLinks a:link{color: red; cursor:hand;text-decoration: underline;}
.RedLinks a:active{color: red; cursor:hand;text-decoration: underline;}
.RedLinks a:visited{color: red; cursor:hand;text-decoration: underline;}
.RedLinks a:hover{color: #b2b2b2; cursor:hand;text-decoration: underline;}
